CVE-2008-3800

Properties

Published:
25.09.2008
Updated:
30.09.2008
Patch available:
Severity:
High
CVSS vector:
(AV:N/AC:M/Au:N/C:N/I:N/A:C)
Product:
cisco: ios
cisco: ios
cisco: ios
cisco: unified_communications_manager

Vulnerability description

Unspecified vulnerability in the Session Initiation Protocol (SIP) implementation in Cisco IOS 12.2 through 12.4 and Unified Communications Manager 4.1 through 6.1, when VoIP is configured, allows remote attackers to cause a denial of service (device or process reload) via unspecified valid SIP messages, aka Cisco Bug ID CSCsu38644, a different vulnerability than CVE-2008-3801 and CVE-2008-3802.

References:

CISCO: http://www.cisco.com/en/US/products/products_security_advisory09186a0080a0156a.shtml
CISCO: http://www.cisco.com/en/US/products/products_security_advisory09186a0080a01562.shtml